# Role: docker

## Description

Install docker and it's configurations.

https://www.docker.com/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.docker
  vars:
    ...
```

### Vars

`docker_config_file`:

Docker configuration file path, normally /etc/docker/daemon.json.

`docker_config`:

Docker configuration, installed into /etc/docker/daemon.json.
